RubyGems Navigation menu

easy_auth-oauth2 0.1.0

EasyAuth-Oauth2

Gemfile
          gem 'easy_auth-oauth2', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install easy_auth-oauth2 -v 0.1.0
  
  
  
  
  
  
  

Total downloads 3,387

For this version 974

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - March 11, 2014 (7 KB)
  2. 0.1.1 - November 15, 2012 (6 KB)
  3. 0.1.0 - November 5, 2012 (6 KB)
  4. 0.0.2 - November 5, 2012 (6 KB)